CREATE TABLE `wp_prli_link_metas` (  `id` int(11) NOT NULL AUTO_INCREMENT,  `meta_key` varchar(255) DEFAULT NULL,  `meta_value` longtext DEFAULT NULL,  `link_id` int(11) NOT NULL,  `created_at` datetime NOT NULL,  `meta_order` int(4) DEFAULT 0,  PRIMARY KEY (`id`),  KEY `meta_key` (`meta_key`),  KEY `link_id` (`link_id`)) ENGINE=MyISAM DEFAULT CHARSET=utf8;
/*!40000 ALTER TABLE `wp_prli_link_metas` DISABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 0;
SET UNIQUE_CHECKS = 0;
/*!40000 ALTER TABLE `wp_prli_link_metas` ENABLE KEYS */;
SET FOREIGN_KEY_CHECKS = 1;
SET UNIQUE_CHECKS = 1;
